
*{margin:0;padding:0;box-sizing:border-box;font-family:'Poppins',sans-serif;}
body{background:#0b0b1a;color:white;}

html{
  scroll-behavior:smooth;
}

nav{
  position:sticky;
  top:0;
  background:rgba(0,0,0,0.85);
  backdrop-filter:blur(10px);
  z-index:1000;
  padding:15px;
}

.menu-links{
  display:flex;
  justify-content:center;
  gap:20px;
}

.menu-links a{
  color:white;
  text-decoration:none;
  font-weight:500;
}

.menu-toggle{
  display:none;
  color:white;
  font-size:28px;
  cursor:pointer;
}


@media(max-width:768px){

.menu-toggle{
  display:block;
}

.menu-links{
  display:none;
  flex-direction:column;
  text-align:center;
  gap:15px;
  margin-top:15px;
}

.menu-links.active{
  display:flex;
}

}


.header{
  height:100vh;
  background:
    url('../images/header.webp') center/cover no-repeat;
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  text-align:center;
  padding:20px;
}

.logo{width:120px;margin-bottom:20px;}
.header h1{
  font-family:'Cormorant Garamond', serif;
  font-size:clamp(32px,6vw,70px);} 
  
  
.header p{
  font-size:clamp(16px,2vw,22px);margin-top:10px;opacity:0.9;}



.btn{
  margin-top:20px;
  padding:14px 30px;
  border:none;
  border-radius:30px;
  background:linear-gradient(45deg,#7b2ff7,#f107a3);
  color:white;
  cursor:pointer;
  transition:0.3s;
  font-size: 14px;
  text-decoration: none;
    display: inline-block;
}

.btn:hover{
  transform:scale(1.05);
  box-shadow:0 0 20px rgba(129, 111, 138, 0.6);}



.section{padding:60px 20px;}
.section h2{text-align:center;margin-bottom:30px;}


.grid{
  display:grid;
  gap:25px;
}

.card{
  background:rgba(255,255,255,0.05);
  border-radius:20px;
  overflow:hidden;
  backdrop-filter:blur(10px);
  transition:0.4s;
  text-align:center;
  padding-bottom:15px;
}

.card h3{
  margin:15px 0 10px;
}

.descripcion{
  font-size:14px;
  opacity:0.85;
  padding:0 15px;
  margin-bottom:10px;
  line-height:1.4;
}

.card button{
  margin-top:10px;
}
.card:hover{transform:translateY(-8px) scale(1.02);} 
.card{cursor:pointer;}
.card img{width:100%;height:200px;object-fit:cover;}
.card img.contain-img{
  width:100%;
  height:200px;
  object-fit:contain !important;
  background:#111;
}

footer{
  background:#3e313f;
  padding:10px 20px 50px;
  text-align:center;
}

.whatsapp{
  position:fixed;
  bottom:25px;
  right:25px;
  width:50px;
  height:50px;
  display:flex;
  justify-content:center;
  align-items:center;
  background:linear-gradient(45deg,#25d366,#128c7e);
  border-radius:50%;
  box-shadow:0 5px 15px rgba(0,0,0,0.3);
  z-index:999;
  text-decoration:none;
}

.whatsapp img{
  width:32px;
  height:32px;
  display:block;
}

.modal{
  display:none;
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.92);
  justify-content:center;
  align-items:center;
  z-index:99999;
  overflow:auto;
  padding:20px;
}

.modal-content{
  position:relative;
  z-index:100000;
  background:#111;
  padding:20px;
  border-radius:20px;
  width:90%;
  max-width:600px;
  max-height: 90vh;
  overflow-y: auto;
}

.close{
    float:right;
    cursor:pointer;
    font-size:20px;
}

.btn-cancelar{
  background:#333;
  margin-bottom:15px;
}

.btn-arriba{
  background:transparent;
  border:1px solid rgba(255,255,255,0.25);
  color:rgba(255,255,255,0.7);
  padding:8px 18px;
  border-radius:20px;
  cursor:pointer;
  font-size:13px;
  transition:0.3s;
  margin-bottom:25px;
}

.btn-arriba:hover{
  background:rgba(255,255,255,0.08);
  color:white;
}

/* ===== MÓVIL ===== */
@media (max-width:768px){
  .grid{
    grid-template-columns:1fr;
  }
}

/* ===== TABLET ===== */
@media (min-width:769px) and (max-width:1024px){
  .grid{
    grid-template-columns:repeat(2,1fr);
  }
}

/* ===== DESKTOP ===== */
@media (min-width:1025px){
  .grid{
    grid-template-columns:repeat(2,1fr);
    max-width:900px;
    margin:auto;
  }
}

#infoTexto{
  margin-top:10px;
  line-height:1.6;
  opacity:0.9;
}

.acerca-box{
  max-width:900px;
  margin:auto;
  text-align:justify;
  text-justify:inter-word;
  padding:40px 30px;
}

.acerca-texto{
  font-family:'Cormorant Garamond', serif;
  font-size:24px;
  font-style:italic;
  font-weight:300;
  line-height:1.8;
  letter-spacing:0.5px;
  margin-bottom:35px;
  opacity:0.9;
}

.footer-bottom{
  display:flex;
  justify-content:space-between;
  align-items:center;
  gap:20px;
  margin-top:40px;
  flex-wrap:wrap;
}


.contacto-texto{
  color:rgba(255,255,255,0.82);
  margin-top:10px;
  margin-bottom:18px;
  line-height:1.6;
}

.correo-contacto{
  display:inline-block;
  color:#d7b3ff;
  text-decoration:none;
  font-size:18px;
  margin-bottom:35px;
  transition:0.3s;
}

.correo-contacto:hover{
  color:white;
  transform:scale(1.03);
}







.footer-legal a{
  color:rgba(255,255,255,0.7);
  text-decoration:none;
  font-size:14px;
  transition:0.3s;
}

.footer-separador{
  margin:0 10px;
  color:rgba(255,255,255,0.4);
}
.footer-legal a:hover{
  color:white;
}

.footer-social{
  display:flex;
  gap:18px;
}

.footer-social img{
  width:26px;
  height:26px;
  opacity:0.75;
  transition:0.3s;
}

.footer-social img:hover{
  opacity:1;
  transform:scale(1.08);
}

.footer-copy{
  color:rgba(255,255,255,0.65);
  font-size:14px;
}

/* MÓVIL */
@media(max-width:768px){

.footer-bottom{
  flex-direction:column;
  text-align:center;
}
}


DONAR PAYPAL ENLACE

.footer-donar{
  margin-top:18px;
}

.footer-donar a{
  color:rgba(255,255,255,0.45);
  text-decoration:none;
  font-size:13px;
  letter-spacing:1px;
  transition:0.3s;
}

.footer-donar a:hover{
  color:white;
}


DONAR PAYPAL ENLACE QR

.footer-donacion{
  margin-top:25px;
  display:flex;
  flex-direction:column;
  align-items:center;
  gap:10px;
}

.footer-donacion img{
  width:90px;
  opacity:0.85;
  transition:0.3s;
}

.footer-donacion img:hover{
  opacity:1;
  transform:scale(1.03);
}

.footer-donacion a{
  color:rgba(255,255,255,0.45);
  text-decoration:none;
  font-size:13px;
  transition:0.3s;
}

.footer-donacion a:hover{
  color:white;
}

/* =========================
FAQ
========================= */

.faq{
  max-width:900px;
  margin:40px auto;
}

.faq-item{
  background:rgba(255,255,255,0.04);

  border:1px solid rgba(255,255,255,0.06);

  border-radius:14px;

  margin-bottom:14px;

  overflow:hidden;

  transition:0.3s;
}

.faq-item:hover{
  border-color:rgba(123,47,247,0.25);
}

.faq-item summary{
  list-style:none;

  cursor:pointer;

  padding:18px 24px;

  font-size:17px;

  font-weight:500;

  position:relative;

  transition:0.3s;
}

.faq-item summary:hover{
  background:rgba(255,255,255,0.03);
}

.faq-item summary::after{

  content:"+";

  position:absolute;

  right:24px;

  top:50%;

  transform:translateY(-50%);

  font-size:22px;

  color:#c89b2c;

  transition:0.3s;
}

.faq-item[open] summary::after{
  content:"−";
}

.faq-item p{

  padding:0 24px 22px 24px;

  color:rgba(255,255,255,0.78);

  line-height:1.8;

  font-size:15px;
}


/* =========================
ESTILO GLOBAL FAQ
========================= */
.faq-item *{
  font-family:'Montserrat', sans-serif !important;
}

/* Texto normal FAQ */

.faq-item p,
.faq-item li{
  font-size:15px;
  line-height:1.8;
  color:rgba(255,255,255,0.78);
}

/* Viñetas */

.faq-item ul,
.faq-item ol{
  padding-left:55px;
  margin:10px 0;
}

/* Espaciado entre viñetas */

.faq-item li{
  margin-bottom:5px;
}

/* Preguntas / títulos */

.faq-item summary{
  font-weight:700;
  color:#ffffff;
  font-size:17px;
}
/* =========================
MODIFICACION ACERCA DE
========================= */

.header-interno{
  height:50vh;

  background:
  linear-gradient(
    rgba(0,0,0,0.3),
    rgba(0,0,0,0.3)
  ),
  url('/images/acerca-header.jpg')
  center/cover no-repeat;

  display:flex;
  justify-content:center;
  align-items:center;
}


.btn-discreto{
  margin-top:20px;
  padding:12px 28px;
  border:1px solid rgba(255,255,255,0.25);
  border-radius:30px;
  background:transparent;
  color:rgba(255,255,255,0.85);
  text-decoration:none;
  display:inline-block;
  transition:0.3s;
  font-size:14px;
}

.btn-discreto:hover{
  background:rgba(255,255,255,0.08);
  color:white;
}